Re: [ecasound] The install troubles

From: Kai Vehmanen <kvehmanen@email-addr-hidden>
Date: Sun Feb 08 2009 - 20:53:22 EET


On Sun, 8 Feb 2009, Julien Claassen wrote:

> Another thing came up at my friend's. He ran the He saw
> amongst others this;
> autoconf (GNU Autoconf) 2.61
> [just so you know]
> Then he did:
> ./configure
> which resulted in:
> ./configure: line 1758: syntax error near unexpected token `1.6.1'
> ./configure: line 1758: `AM_INIT_AUTOMAKE(1.6.1)'

hmm, hmm, I think autotool installation is somehow broken. Does he have
all three - autoconf, automake and libtool - installed...?

Anyways, I'll modernize ecasound's a bit and put


... to the tree. This is the "more correct" syntax nowadays, but my
autoconf 2.61 (yep, the same version) accepts both variants.

Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-
Ecasound-list mailing list
Received on Mon Feb 9 00:15:03 2009

This archive was generated by hypermail 2.1.8 : Mon Feb 09 2009 - 00:15:03 EET